@charset "utf-8";

/******************************************
Farben
*******************************************/

a {
	color: #0079ae;
	text-decoration: none;
}

/* Hintergrund */

#header {
	background-color: #0079ae;
}

#header h1 {
	color: #fff;
}

#header h1 .reihe {
}

#header h1 .fach {
}

#header h1 .thema {
}

#wrapper.bodyInfo #content h2.infoHeader {
	background-color: #0079ae;
	color: #fff;
}

#footer {
	background-color:#a5d2e1;
}

#footer #meta-nav a img {
	border-left-color: #0079ae;
}

/* Ränder */

#wrapper.bodyInfo #content {
	border-color: #0079ae;
}

#wrapper.bodyInfo #infoContent {
	border-top-color: #0079ae;
}

/* Navigation: Rand / Hintergrund / Bilder für Ecken */

#wrapper.bodyInfo ul#infoNavigation li {
	background-color: #d0e9f1;
	background-image: url(navi-right.gif);
	background-position: right top;
	background-repeat: no-repeat;
}

#wrapper.bodyInfo ul#infoNavigation a {
	background-image: url(navi-left.gif);
	background-position: left top;
	background-repeat: no-repeat;
	color: #0079ae;
}

#wrapper.bodyInfo ul#infoNavigation li.selected {
	background-color: #0079ae;
}

#wrapper.bodyInfo ul#infoNavigation li.selected a {
	color: #fff;
}
